Bug 966371 - The tag of "Reveal.js Quickstart" should be "Community Created" but not "OpenShift Maintained".
The tag of "Reveal.js Quickstart" should be "Community Created" but not "Open...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 03:56 EDT by Yujie Zhang
Modified: 2015-05-14 21:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:09:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-05-23 03:56:26 EDT
Description of problem:

The reveal.js quickstart is created by marketing guys, but not created by openshift developers, so the tag should be "Community Created", but now it is "OpenShift maintained".

Version-Release number of selected component (if applicable):
devenv_3262

How reproducible:
always

Steps to Reproduce:
1.Login to openshift console
2.Go to create application page
3.Check the tag of reveal.js quickstart

Actual results:

The tag of "Reveal.js" is "OpenShift maintained", but it is not created by openshift developers.

Expected results:

The tag of "Reveal.js" should be "Community Created".

Additional info:
Comment 1 Clayton Coleman 2013-06-05 22:14:11 EDT
Marked is as "reviewed"
Comment 2 Clayton Coleman 2013-06-05 22:14:24 EDT
in PROD, not in devenv.
Comment 3 Yujie Zhang 2013-06-06 01:28:42 EDT
Tested on PROD, the tag has been corrected now, thanks.

Note You need to log in before you can comment on or make changes to this bug.